{
  "schema_version": "1.4.0",
  "id": "GHSA-m5j2-6fvp-6825",
  "modified": "2022-05-17T03:36:55Z",
  "published": "2022-05-17T03:36:55Z",
  "aliases": [
    "CVE-2016-1043"
  ],
  "details": "Integer overflow in Adobe Reader and Acrobat before 11.0.16, Acrobat and Acrobat Reader DC Classic before 15.006.30172, and Acrobat and Acrobat Reader DC Continuous before 15.016.20039 on Windows and OS X allows attackers to execute arbitrary code via unspecified vectors.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2016-1043"
    },
    {
      "type": "WEB",
      "url": "https://helpx.adobe.com/security/products/acrobat/apsb16-14.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/90516"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1035828"
    },
    {
      "type": "WEB",
      "url": "http://www.zerodayinitiative.com/advisories/ZDI-16-286"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-119"
    ],
    "severity": "CRITICAL",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2016-05-11T10:59:00Z"
  }
}